PolygonOffset File Reference
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::PolygonOffset

## Namespaces

namespace | osg

## Macros

#define | OSG_POLYGONOFFSET 1
#define | GL_POLYGON_OFFSET_LINE 0x2A02
#define | GL_POLYGON_OFFSET_POINT 0x2A01

## Macro Definition Documentation

## GL_POLYGON_OFFSET_LINE

#define GL_POLYGON_OFFSET_LINE 0x2A02

Referenced by osg::PolygonOffset::getModeUsage().

## GL_POLYGON_OFFSET_POINT

#define GL_POLYGON_OFFSET_POINT 0x2A01

Referenced by osg::PolygonOffset::getModeUsage().

## OSG_POLYGONOFFSET

#define OSG_POLYGONOFFSET 1